Subject: Trainer Candidate - Priyanka .
From: Priyanka . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 08:08:51 -0400

| | Tech Support Test

Name | Priyanka .
E-mail | [email-masked]
Phone Number | (0) 7042096095
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo Hotels and Homes Pvt Ltd | Associate Manager | currently working | 64000
Previous Employer 1 | Zomato (Media) Pvt Lts | Team Lead | 27/1/2019 | 45000
Previous Employer 2 | Paytm | Team Lead | 29/6/2018 | 32000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

- Conducted product training for new joinees
- Carried out training need analysis for existing employees from time to time and imparted training on need basis.
- Arranged refresher trainings along with Quality team
- Monitored pre and post training results on weekly, fortnightly and monthly basis
- Participated in calibration calls with individuals from time to time

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This is an incident from my previous organisation,  there was a campus recruit who was consistently been demonstrating casual approach towards his responsibilities. I had a one-on-one conversation with him in which he and I took time to understand where he got lost, he told me that was unable to comprehend and take a decision as to what approach to follow in various circumstances. Though, preliminary training was imparted, probably he required more help in carrying out his responsibilities.
I dedicated 1 hour everyday after the working hours to help him improve. His performance during training session was good, however, again during the normal course of work, he seemed not to be improving much.
Now, this was a challenging situation, to identify the reason. After in length discussions, we found that he was more inclined towards a job where in he get to create applications and tools and wished to work in technical department. He was watching youtube videos and interacting with people related to his preferred domain and this was the reason he was not able to focus.
He was then referred for internal job posting where he could perform as per his strength areas, also, we incorporated psychometric tests after this  incident, so that we make effective and efficient decisions while hiring candidate for our department.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

This happened with me and would love to quote this example.

I was charged Rs. 500 extra in my mobile bill and the description was Extra Internet pack. I called up the call center of the service provider and raised a complaint that I was charged extra, whereas, I had not requested for this additional pack.

The executive informed me that the additional pack automatically gets activated when a user consumes his/her quota of internet. He advised me to track my internet consumption going forward. I was satisfied my this and was about to disconnect the call. THIS IS GOOD CUSTOMER SERVICE

He further, asked me if I would like to listen to his piece of advice, I agreed and he told me that if one sends a message "STOP" to 1925 , no telecom provider will extend the internet pack without consent and this will help one in incurring additional data costs. However, if I wish, I can get the extended service after making a simple call to the call center. But, the charges will remain in my control. THIS IS GREAT CUSTOMER SERVICE.

The person went an extra mile to delight me with his service.

What according to you makes you a good candidate for this position?

- 7 + years of experience in customer delight role
- 3+ years of experience in managing teams. (Highest team size - 36)
- Ability to gauge an individual on SLAs and Metrics
- Undertaken key role in Process Improvements
- Goal Oriented

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |